<?php
/* 
	Appointment: Вывод формы регистрации на главной
	File: register_main.php 
	Author: f0rt1 
	Engine: Vii Engine
	Copyright: NiceWeb Group (с) 2011
	e-mail: niceweb@i.ua
	URL: http://www.niceweb.in.ua/
	ICQ: 427-825-959
	Данный код защищен авторскими правами
*/
if(!defined('MOZG'))
	die('Hacking attempt!');

$tpl->load_template('main.tpl');

$tpl->compile('content');
?>